@charset "utf-8";
.navshow {
    overflow-y: scroll;
    position: fixed;
    width: 100%;
    top: 0px;
    left: 0px;
    background-position: center top 80px;
}
.nav .ul2{
	display: none;
}
.search-btn {
    display: none;
}
.footer .footer-logo a{
	display:block;
	max-width: 450px;
}
.search-box{
	display: none;
}
.header .search-box{
	display: block;
}
@media only screen and (max-width: 1800px) {
	
}
@media only screen and (max-width: 1760px) {
	.logo{
		width: 30%;
	}
	.header-right{
		width:70%;
	}
	.header{
		/* padding: 40px 50px; */
	}
}
@media only screen and (max-width: 1650px) {
	.w1600{
		width: 90%;
	}
	.fwzn .info li p{
		font-size:13px;
		text-align:center;
	}
	.fwzn .info li h2{
		font-size:16px;
		text-align:center;
	}
	.index3 .ul2 li a img{
		height: 340px;
	}
	.footer-info .finfo{
		width: 28%;
	}
	.footer-info .ewm{
		/* width: 70%; */
	}
	.footer-info .ewm li img{
		/* height:150px; */
		min-height: auto;
	}
}
@media only screen and (max-width: 1550px) {
	.logo{
		width: 35%;
	}
	.header-right{
		width:65%;
	}
	.ejlm ul li a{
		font-size:20px;
	}
	.ejlm ul li{
		margin-right: 30px;
	}
	.fwzn .info li p {
        font-size: 12px;
    }
	.fwzn .ul li p{
		font-size: 14px;
	}
}
@media only screen and (max-width: 1550px) {
	.footer-info .ewm li img {
		/* height: 130px; */
	}
}

@media only screen and (max-width: 1450px) {
	.zxdt{
		/* width:49%; */
	}
	.fwzn{
		/* width:49%; */
	}
	.zxdt .dome li.first .txt h2{
		font-size:18px;
	}
	.zxdt .dome li a{
		font-size:17px;
	}
	.title h2{
		margin-right: 50px;
	}
	.title h2::before{
		display:none;
	}
	.ejlm ul li{
		margin-right: 20px;
	}
	.ejlm ul li a {
        font-size: 17px;
    }
	.index3 .ul2 li a img{
		height: 300px;
	}
}
@media only screen and (max-width: 1400px) {
	.nav ul>li>a{
		font-size:17px;
	}
	.nav ul>li ol{
		width:150%;
		left:-25%;
	}
	.conts .nr p {
        font-size: 18px;
    }
	.conts .news-list li.hasimg .img img {
        height: 142px;
    }
	.conts.dpzw .title {
		font-size: 30px;
	}
	.banner .text li h2{
		font-size:18px;
	}
	.banner .text li p{
		font-size:12px;
	}
	.banner .text li,.banner .w1600{
		/* height:220px; */
	}
	.index2 li a{
		font-size:17px;
	}
	.index2 li span{
		font-size:16px;
	}
	.bq p,.bq a{
		font-size:12px;
	}
	.footer-info .ewm li p{
		font-size:12px;
		margin-top: 10px;
	}
	.footer-info .ewm li img {
        /* height: 120px; */
    }
}

@media only screen and (max-width: 1350px) {
	.index3 .ul1 li a img{
		height:120px;
	}
	.index3 .ul1{
		height:auto;
	}
	.index3 .ul2 li a img{
		height: 280px;
	}
}
@media only screen and (max-width: 1300px) {
	.logo{
		width: 30%;
	}
	.header-right{
		width:70%;
	}
	.nav{
		margin-top:5px;
	}
	.header {
        /* padding: 30px 30px; */
    }
	.footer-info .ewm li img {
        /* height: 110px; */
    }
}

@media only screen and (max-width: 1200px) {
.ai_sj{
    display:block;
}
.ai_pc{
    display:none;
}
.index1,.index2{
    float:none;
    width: 100%;
}
.jsdt li a, .cjwt li a {
    font-size: 14px;}
.foot-logo{
    width:100%;
    float:none;
    margin-bottom: 20px;
}
.top_right_top{
display:none;
}
	.menu {
		width: 28px;
		height: 21px;
		display: block;
		right: 20px;
		top: 28px;
		margin: auto;
		overflow: hidden;
		z-index: 999999999;
		cursor: pointer;
		position: fixed;
	}

	.menu span {
		float: left;
		width: 100%;
		background: #ffffff;
		transition: all 0.4s ease;
		margin-top: 7px;
		height: 2px;
	}

	.menu span:first-child {
		margin-top: 0;
	}

	.menu.open span:nth-child(1) {
		transform: rotate(45deg);
		margin-top: 10px;
	}

	.menu.open span:nth-child(2) {
		transform: rotate(-45deg);
		margin-top: -2px;
	}

	.menu.open span:nth-child(3) {
		opacity: 0;
	}
	
	.header{
		width: 100%;
		background: #0553ac;
		position: fixed;
		z-index: 999;
		height: 80px;
		padding: 0 3.5%;
		top: 0;
		box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
	}
	.header .logo{
		width: 37%;
		line-height: 80px;
	}
	.top-link{
		display:none;
	}
	.fixed-nav {
	    /* background: #2665ac; */
	}
	.header.active {
    }
	.nav .ul2{
		display: block;
	}
	.nav .ul1{
		display: none;
	}
	.nav {
		position: fixed;
		transition: 0.3s ease;
		right: -100vw;
		top: 100px;
		left: auto;
		width: 420px;
		height: calc(100vh - 100px);
		z-index: -99;
		background: #0553ac;
		margin: 0;
		float: none;
		border-top: 1px solid rgba(255,255,255,0.3);
	}
	.nav.active {
		right: 0;
		top: 80px;
		z-index: 99999999;
	}
	.nav ul>li::before{
		display:none;
	}
	.nav ul>li>a {
		font-size: 16px;
		font-weight: bold;
		width: 80%;
		text-indent: 20px;
		position: relative;
		display: block;
		color: #fff;
	}

	.nav .w1500 {
		border-top: 1px solid #c4c4c4;
		width: 100%;
		height: 100%;
		padding: 0;
	}
	.nav .ul2 {
        width: 100%;
        overflow: auto;
        height: 100%;
    }
	.nav ul li ol {
		width: 100%;
		left: 0;
		position: relative;
		top: 0;
		background: none;
		text-align: left;
		padding: 0;
		opacity: 1;
		display: none;
		/* background: #eaf5ff; */
	}

	.nav ul>li a::after {
		display: none;
	}

	.nav ul li ol>li {
		text-align: left;
		border: 0;
		line-height: 50px;
		position: relative;
		text-indent: 20px;
		border-top: 1px solid rgba(255,255,255,0.3);
		height: auto;
	}

	.nav li ol li:hover a {
		color:#deb272;
	}

	.nav ul ol li a {
		font-size: 17px;
		color: #fff;
		display: block;
	}

	.nav ul li i {
		position: absolute;
		right: 0;
		width: 15%;
		height: 60px;
		top: 0;
		background: url(../img/jia.png) no-repeat center center;
		margin: auto;
		z-index: 10;
		cursor: pointer;
		transition: all .2s ease;
		-moz-transition: all .2s ease;
		-o-transition: all .2s ease;
		-webkit-transition: all .2s ease;
	}

	.nav ul li ol li i {
		height: 50px;
	}

	.nav ul li i.on {
		background: url(../img/jian.png) no-repeat center center;
	}
	.nav ul>li {
		float: none;
		width: 100%;
		height: auto;
		line-height: 50px;
		position: relative;
		border-bottom: 1px solid rgba(255,255,255,0.2);
		text-align: left;
		padding: 0;
		margin: 0;
	}
	.nav ul>li::before{
		display:none;
	}
	.nav li.active>a{
		color:#fff;
	}
	.search-btn{
		position: fixed;
		width: 28px;
		height: 28px;
		right: 60px;
		top: 25px;
		margin: auto;
		cursor: pointer;
		display: block;
		z-index: 999;
	}
	.search-btn img{
		display:block;
		margin: 0 auto;
		margin-top: 4px;
	}
	.search-box {
		position: fixed;
		left: 0px;
		top: 0px;
		height: 100%;
		width: 100%;
		background: rgba(0, 0, 0, 0.8);
		visibility: hidden;
		transition: opacity 0.3s ease 0s, visibility 0s ease 0.3s;
		z-index: 9999999999;
		opacity: 0;
		display: block;
		margin-top: 0;
		border-radius: 0;
		border: none !important;
		outline: none !important;
	}
	
	.search-box.active {
		opacity: 1;
		visibility: visible;
		transition: opacity 0.3s ease 0s, visibility 0s ease 0s;
	}
	
	.search-box .serBox {
		position: relative;
		width: 50%;
		margin: -58px auto 0px;
		top: 50%;
		background: rgb(255, 255, 255);
		text-align: center;
		box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 20px;
		transform: scale(1.2);
		backface-visibility: hidden;
		transition-property: transform;
		transition-duration: 0.3s;
		border: none;
		outline: none;
	}
	
	.search-box .search_wrap {
		border: 1px solid #0553ac;
		position: relative;
		width: 100%;
	}
	
	.search-box .text {
		width: 100%;
		height: 55px;
		padding: 0px 130px 0px 0px;
		font-size: 16px;
		line-height: 55px;
		color: #000;
		background: none;
		border: none;
		box-sizing: border-box;
		text-indent: 20px;
	}
	
	.search-box .btn {
		display: block;
		cursor: pointer;
		position: absolute;
		right: -1px;
		top: 0px;
		height: 55px;
		border: none;
		overflow: hidden;
		font-size: 18px;
		color: #fff;
		width: 120px;
		background: #0553ac;
	}
	
	.search-box.active .serBox {
		transform: scale(1);
	}
	
	.search-box .close {
		position: absolute;
		right: 50px;
		top: 22px;
		width: 42px;
		height: 42px;
		text-align: center;
		line-height: 50px;
		cursor: pointer;
		font-size: 0px;
		transition: all 0.3s ease-out 0s;
	}
	
	.search-box .close::before,
	.search-box .close::after {
		content: "";
		width: 100%;
		height: 2px;
		display: block;
		position: absolute;
		background: #0553ac;
		transition: all 1s ease 0s;
		transform: rotate(45deg);
		top: 24px;
	}
	
	.search-box .close::before {
		transform: rotate(-45deg);
	}
	
	.search-box .close:hover {
		transform: rotate(90deg);
	}
	.banner,.subbanner{
		margin-top: 80px;
		max-height: none;
	}
	.banner .text li,.banner .w1600{
		height:180px;
	}
	.banner .text li h2{
		margin-top:10px;
	}
	.banner .text li .img{
		width:50px;
		height:50px;
	}
	.header-right .search-box{
		display:none;
	}
	.zxdt{
		width:100%;
	}
	.fwzn{
		width:100%;
		margin-top: 30px;
	}
	.zxdt .dome li{
		margin-bottom:20px;
	}
	.gotop{
		display: none !important;
	}
	
	.conts p, .brief p{
		font-size: 17px;
	}
	
	.conts .sh p{
		font-size:18px;
	}
	
	.conts .tit{
		font-size: 25px;
	}
	.ejlm ul li{
		margin-right: 10px;
	}
	.conts .news-list li.hasimg .img {
        width: 20%;
    }
	.conts .news-list li.hasimg .txt {
        width: 78%;
    }
	.cjwt{
		width:100%;
	}
	.jsdt{
		width:100%;
		margin-top: 30px;
	}
	.index3 .ul2 li a img{
		height: 300px;
	}
	.footer-info .ewm li img {
        /* height: 140px; */
    }
	.footer-info .finfo {
        width: 100%;
		float:none;
    }
	.footer-info .ewm {
        width: 100%;
		float:none;
    }
	.footer-info{
		padding: 20px 0;
	}
	.footer-info .footer-logo{
		display:none;
	}
	.bq{
		text-align:center;
		margin-top:15px;
	}
	.bq p{
		display:inline-block;
	}
	.bq p,.bq a {
        font-size: 13px;
    }
}
@media only screen and (max-width: 1100px) {
	.index3 .ul2 li a img{
		height: 260px;
	}
	
}
@media only screen and (max-width: 1050px) {
	.ejlm {
        border: 0;
        margin-top: 20px;
        position: relative;
        background: #0553ac;
        width: 90%;
        margin: 20px auto 0;
    }
	.ejlm .w1500{
		width:100%;
	}
	.ejlmmc {
        display: block;
    }
	.ejlmmc h2 {
        margin: 0;
        line-height: 50px;
        font-size: 17px;
        font-weight: bold;
        color: #fff;
        text-indent: 20px;
    }
	.ejlmmc em {
        display: inline-block;
        position: absolute;
        width: 15px;
        height: 8px;
        top: 0;
        bottom: 0;
        right: 1.5em;
        margin: auto;
        background-image: url(../img/icoright.png);
        background-size: 100%;
        background-position: right center;
        cursor: pointer;
    }
	.ny_nava {
        display: none;
        position: absolute;
        width: 100%;
        padding: 0 15px;
        box-sizing: border-box;
        left: 0;
        z-index: 999;
        top: 50px;
        display: none;
        background: #f0f6ff;
        padding-bottom: 20px;
    }
	.ejlm ul li {
        padding: 10px 0;
        line-height: 30px;
        border-bottom: 1px solid #e1e5e9;
        float: none;
        width: 100%;
        margin: 0;
    }
	.ejlm ul li.on, .ejlm ul li:hover {
        border-bottom: 1px solid #0553ac;
    }
	.ejlm ul li a {
        font-size: 16px;
        color: #333;
        opacity: 1;
    }
	.conts .news-list li {
        padding: 30px 0;
    }
	.conts .news-list li.hasimg .img {
        width: 23%;
    }
	.conts .news-list li.hasimg .txt {
        width: 74%;
    }
	.conts .news-list li.hasimg .img img {
        height: 122px;
    }
	.conts .news-list .txt span {
        font-size: 15px;
    }
	.conts .news-list li h2 {
        font-size: 18px;
        line-height: 32px;
    }
	.conts .news-list li p {
        font-size: 15px;
        line-height: 28px;
    }
	.banner .w1600{
		display:none;
	}
	.footer-info .ewm li img {
        /* height: 130px; */
    }
}
@media only screen and (max-width: 960px) {
.footer-info {
        padding: 40px 0;
        position: relative;
        width: 100%;
        right:0;
        
    }
	.search-box .serBox {
        width: 60%;
    }
	.header .logo {
        width: 35%;
    }
	
	.conts .bar {
        padding: 10px 0;
    }
	.conts .bar p {
        font-size: 14px;
        line-height: 30px;
    }
	.conts .nr p {
        font-size: 16px;
        line-height: 30px;
        margin-bottom: 20px;
    }
	.conts.dpzw .title {
		font-size: 24px;
		MARGIN: 30px 0;
	}
	.index3 .ul1 li a img {
        height: 130px;
    }
	.index3 .ul2 li a img{
		height: 300px;
	}
	.footer-nav{
		display:none;
	}
	.footer-info .ewm li img {
        /* height: 120px; */
    }
}


@media only screen and (max-width: 840px) {
	.header .logo {
        width: 40%;
    }
	.footer-info .ewm li img {
        /* height: 100px; */
    }
}
@media only screen and (max-width: 768px) {
.img-lists ul li a>div.info p{
font-size: 14px;
line-height: 20px;

}
.piclist li {
	width: calc(50% - 10px);
}
.piclist li {
    margin: 10px 5px;
}
.img-lists ul li a>div.info {
    padding: 8px 10px 0 10px;
}
.newlist li{
        width: 100%;
    margin: 5px 0px;
    padding: 12px;
}
	.header .logo {
        width: 45%;
    }
	.w1600 {
        width: 100%;
		padding: 0 3.5%;
    }
	.ejlmmc h2{
		text-indent:0;
	}
	
	.ewminfo{
		display:none;
	}
	
	.conts .tit{
		font-size: 20px;
	}
    .ejlm{
        width: 100%;
        margin: 0;
    }
	.conts .news-list li.hasimg .img {
        width: 30%;
    }
	.conts .news-list li.hasimg .txt {
        width: 67%;
    }
	.index3 .ul2 li a img{
		height: 320px;
	}
	.footer-info .ewm li img {
        /* height: 180px; */
        object-fit: cover;
    }
	.footer-info .ewm ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	}
	.footer-info .ewm li{
		width: 22.5%;
		margin-top: 15px;
		float: none;
		margin-right: 2%;
	}
	.footer-info .ewm li p{
		height:40px;
	}
	.footer-info .ewm li:nth-child(4){
		margin-right:0;
	}
	.footer-info {
        padding: 20px 0;
    }
}

@media only screen and (max-width: 640px) {
	.header .logo {
        width: 50%;
    }
	.search-box .serBox {
        width: 65%;
	}
	.search-box .btn {
        font-size: 15px;
        height: 48px;
        line-height: 48px;
        width: 100px;
    }
	.search-box .text {
        height: 48px;
        line-height: 48px;
        padding-right: 105px;
    }
	.search-box .close {
        top: 0;
        left: auto;
        right: 16px;
        margin: auto;
    }
	
	.conts .bar span {
        font-size: 12px;
    }
	.conts .bar{
		padding: 10px;
		margin-bottom: 20px;
	}
	.conts .bar p {
        font-size: 12px;
        line-height: 25px;
    }
	.conts p video, .conts p img, .conts p.vsbcontent_img img, .conts p img.img_vsb_content, .brief p img.img_vsb_content{
		max-width:100%;
		margin: 20px auto;
	}
	.conts .nr p, .brief p{
		margin-bottom: 15px;
		font-size: 15px;
		line-height: 30px;
	}
	.conts .tit{
		font-size: 18px;
		line-height: 1.5;
		margin: 20px 0;
	}
	.conts .nr p video, .conts .nr p.vsbcontent_img img, .conts .nr p img.img_vsb_content, .brief p img.img_vsb_content{
		max-width:100%;
	}
	.conts .page-fy p, .conts .page-fy a{
		font-size:15px;
		line-height: 28px;
	}
	.conts {
	    padding-bottom: 20px;
	}
	.conts .news-list li {
        padding: 25px 0;
    }
	.conts .news-list li.hasimg .img {
        width: 100%;
    }
	.conts  .news-list li.hasimg .txt {
        width: 100%;
        margin-top: 10px;
    }
	.conts .news-list li.hasimg .img img {
        height: auto;
    }
	.conts .news-list li h2 {
        font-size: 17px;
        line-height: 30px;
    }
	.conts .news-list li p {
        font-size: 15px;
        line-height: 22px;
        margin-top: 5px;
    }
	.page-box {
        padding: 20px 0;
    }
	.conts.dpzw .title {
		font-size: 20px;
		margin-bottom: 10px;
	}

	.index1 {
	    padding: 30px 0 0;
	}
	.title a{
		font-size:13px;
	}
	.title h2{
		font-size: 17px;
		margin-right: 15px;
	}
	.title {
	    margin-bottom: 25px;
	}
	.zxdt .dome li.first .img,.zxdt .dome li.first .txt{
		width:100%;
		float:none;
		height: auto;
	}
	.zxdt .dome li.first .img img{
		width:100%;
		height:auto;;
	}
	.zxdt .dome li.first{
		padding:15px;
	}
	.zxdt .dome li.first .txt h2 {
        font-size: 17px;
        margin-top: 8px;
    }
	.zxdt .dome li.first .txt p{
		font-size:15px;
	}
	.zxdt .dome li a{
		font-size: 15px;
		text-indent: 10px;
	}
	.zxdt .dome li {
        margin-bottom: 15px;
        padding: 0 10px 0 0;
        line-height: 60px;
    }
	.zxdt .dome li span{
		font-size:13px;
		height: 60px;
	}
	.zxdt .dome li span em{
		font-size:15px;
	}
	.fwzn {
        margin-top: 15px;
    }
	.fwzn .info li{
		width:100%;
		height: auto !important;
		padding: 20px 15px !important;
	}
	.fwzn .ul{
		padding: 0 15px;
	}
	.fwzn .ul li{
		width:49%;
	}
	.fwzn .info li p {
        font-size: 13px;
    }
	.fwzn .info li h2{
		font-size:15px;
	}
	.index2 li{
		line-height: 55px;
	}
	.index2 li a {
        font-size: 16px;
    }
	.index2 li span {
        font-size: 13px;
    }
	.index2 li::before{
		bottom: -33px;
	}
	.index3 .ul1 li a img {
        height: 175px;
    }
	.index3 .ul2 li a img{
		height: 400px;
	}
	.footer-info .ewm li img {
        /* height: 130px; */
    }
	.bq p{
		display:block;
	}
	.footer-info .ewm{
		/* display:none; */
	}
	.bq{
		margin-top: 15px;
	}
}

@media only screen and (max-width: 480px) {
.img-lists ul li{
    width: 49%;
}
	.search-box .serBox {
        width: 85%;
    }
	.banner,.subbanner{
		margin-top:80px;
	}
	.header{
		line-height:80px;
		height: 80px;
	}
	.nav {
        top: 80px;
        height: calc(100vh - 80px);
        width: 100%;
    }

	.header .logo {
        width: 72%;
        line-height:80px;
    }
	.menu{
		top:30px;
	}
	.search-btn{
		top:26px;
	}
	.banner img,.subbanner img{
		max-height: 160px;
		object-fit:cover;
	}
	.index2{
		margin-top:20px;
	}
	.cjwt .title,.jsdt .title{
		margin-bottom:10px;
	}
	.jsdt{
		margin-top:20px;
	}
	.index3 .ul1 li{
		margin: 0;
	}
	.index3 .ul1 li a img {
        height: 240px
    }
	.index3 .ul2 {
	    margin: 30px 0;
	    border-top: 1px solid #dfeaf0;
	    padding-top: 30px;
	}
	.index3 .ul2 li a img{
		height: 270px;
	}
	.footer-info .ewm li img {
        /* height: 95px; */
    }
	.footer-info .ewm li p{
		line-height: 18px;
	}
}